/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
input:hover, input:focus{outline:none;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#231F20; /*font-family:"Arial", Verdana, Tahoma;*/font-family: 'Raleway', sans-serif;font-weight: 400;font-size: 13.15px;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; min-width:763px; padding-bottom:40px;}
.container									{width:1000px; margin:0 auto;  border-bottom:1px solid #dddddd; padding:0 0 0px 0;}
.header										{ border-bottom:1px solid #dddddd;}
/* ------------------ HEADER HERE -------------------*/
.logo										{float:left; display:inline-block;}
.top_right									{float:right; display:inline-block; max-width:280px; margin:20px 0 0 0; padding:0px 0 0 0;}
.links										{float:right; padding:0px 0 0 0;}
.links a									{float:left; display:inline-block;  font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#231F20; margin:0 0 0 27px;}
.login										{font-family: 'Raleway', sans-serif; font-weight:300; font-size:10px; color:#231F20; float:right; letter-spacing:0.08px; margin:0 0  20px 0;}
.login a									{display:inline-block;}
.login a:hover								{color:#231F20; text-decoration:underline;}
.top_right .textfeld						{width:165px; padding:3px 30px 3px 10px;  font-family: 'Raleway', sans-serif; font-weight:800; /*background:url(../images/textfeld_bg.jpg) no-repeat; border:none;  */float:right; text-align:left; font-size:14px; color:#A7A9AB;}
/* ------------------------- NAVIGATION HERE ---------------*/
#nav										{ }
#nav ul										{float:left; display:inline-block; padding:0px 0px;}
/*#nav ul li									{float:left; display:inline-block; margin:0 0 0 40px;}*/
#nav ul li									{float:left; display:inline-block; margin:0 0 0 0px;}
#nav ul li a								{padding:0px 0px;  font-family: 'Raleway', sans-serif; font-weight:800; font-size:14px; color:#231F20; display:inline-block;padding: 8px 33px 8px 33px;}
#nav ul li a:hover							{color:#FFF; background:#000;}
#nav ul li a.active 						{color:#CF57A0;}
#nav ul li a.active1 						{color:/*#00B6BD*/#F2CA3D;}
/* ------------------------ MIDDLE CONTENT HERE --------------*/
.content									{width:1000px; margin:0px auto 0;border-top:2px solid #dddddd; padding:15px 0 3px 0;}
/*.sidebar									{width:84px; padding:10px 10px 0 0;  float:left; }*/
.sidebar									{width:150px; padding:10px 10px 0 0;  float:left; }
.sidebar h3									{font-family: 'Raleway', sans-serif; font-weight:400; font-size:12px; color:#231F20; padding:0 0 4px 2px;}
.menus										{border-bottom:1px solid #dddddd; padding:0 0 6px 0;}
.menus span									{/*background:url(../images/arrow.jpg) no-repeat left center;padding:0 0 0 14px; margin:9px 0 0 2px; cursor:pointer; display:inline-block; font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#CF57A0;*/} 
.menus	ul									{float:left; display:inline-block; padding:2px 0 5px 0;}
.menus	ul li								{display:block; padding:0 0 1.9px 0;}
.menus	ul li a								{display:block; background:url(../images/normal_cercial.jpg) no-repeat left center; padding:0 0 0 12px; margin:0 0 0 2px;font-family: 'Raleway', sans-serif; font-weight:400;font-size:12px; color:#808284; }
.menus	ul li a:hover						{display:block; background:url(../images/hover_cercial.jpg) no-repeat left center; padding:0 0 0 12px; margin:0 0 0 2px; color:#231F20;}
.menus	ul li a.active						{background:url(../images/hover_cercial.jpg) no-repeat left center; color:#231F20;}

/* Menu Overwrite */

.sidebar .menus span{background:url(../images/arrow_left.jpg) no-repeat left center;padding:0 0 0 14px; margin:9px 0 0 2px; cursor:pointer; display:inline-block; font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#CF57A0;}

.sidebar .menus span.active{
	background:url(../images/arrow.jpg) no-repeat left center;padding:0 0 0 14px;
	display:block;
}


/* ------------------ Right Content HERE --------------------------*/
.rightsidebar								{float:left;  padding:0 0  55px 22px;}
.headlinks									{ padding:9px 0 0 2px;}
.headlinks ul								{float:left; display:inline-block;}
.headlinks ul li							{float:left; display:inline-block; background:url(../images/seblinks_divider.jpg) no-repeat right center; padding:0 11px 0 0px; margin:0 0 0 5px;}
.headlinks ul li a							{display:block;  font-family: 'Raleway', sans-serif; font-weight:500; font-size:12px; color:#00B6BD;}
.headlinks ul li a:hover					{display:block;  font-family: 'Raleway', sans-serif; font-weight:500; font-size:12px; color:#231F20;}
.headlinks ul li a.active					{display:block;  font-family: 'Raleway', sans-serif; font-weight:500; font-size:12px; color:#231F20;}
.content_block								{width:594px; margin:0 auto; padding:30px 0 0 0;}
.slider_section								{float:left;}
.slider										{ display:inline-block;}
.slider	ul									{float:left; display:inline-block;}
.slider	ul li								{float:left; display:inline-block;}
.slider	ul li a								{display:inline-block; width:341px; min-height:342px; border:2px solid #d7d8d9;}
.pagenation									{margin:11px 0 0 0;}
.pagenation ul								{float:left; display:inline-block;}
.pagenation ul li							{float:left; display:inline-block; padding:0 0 0 9px;}
.pagenation ul li a							{display:inline-block; width:64px; border:2px solid #d3d3d5; min-height:64px;}
.information								{width:221px; float:right; border-bottom:1px dashed #dadbdc; }
.choose										{padding:0 0 12px 0;}
.choose h2									{ font-family: 'Raleway', sans-serif; font-weight:700;font-size:16px; color:#00B6BD; padding:0 0 2px 0;}
.choose h3									{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:26px; color:#231F20; padding:0 0 6px 0;}
.choose small								{font-family: 'Raleway', sans-serif; font-weight:600; font-size:21px; color:#808284; display:block; padding:0 0 10px 0; text-decoration:line-through;}
.choose big 								{font-family: 'Raleway', sans-serif; font-weight:600; font-size:20px; color:#CF57A0; display:inline-block; letter-spacing:-0.3px; padding:0 0 4px 0;}
.choose em  								{ font-family: 'Raleway', sans-serif; font-weight:700; font-size:16px; color:#231F20; display:inline-block; padding:0 0 24px 0;}
.choose ul									{float:left; display:inline-block; padding:24px 0 18px 0;border-bottom:1px dashed #dadbdc;}
.choose ul li								{float:left; display:inline-block;}
.choose ul li label							{float:left; display:inline-block;font-family: 'Raleway', sans-serif; font-weight:400;  font-size:16px; color:#231F20; padding:0 8px 0px 0;}
.choose ul li .textfeld1					{background:url(../images/textfeld1.jpg) no-repeat; width:21px; text-align:center; padding:4px 5px 7px 5px; border:0px; float:left; display:inline-block;  font-family: 'Raleway', sans-serif; font-weight:500; font-size:12px; color:#231F20;}
.choose ul li a								{background:#fecc4e; width:104px; margin:0 0 0 15px; text-align:center; padding:5px 0 4px 0; font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#FFFFFF; display:inline-block; float:left;}
.choose p									{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:13.15px; color:#231F20; margin:19px 0 0 0; padding:0px 0 0px 0; line-height:18px;}
.share										{border-top:1px solid #dddddd; padding:10px 0 5px 3px;border-bottom: 1px solid #dddddd;}
.share ul									{float:left; display:inline-block;}
.share ul li    							{float:left; display:inline-block; margin:0 6px 0 0;}
.share ul li span.share-title  							{float:left; display:inline-block; font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#231F20; padding:3PX 9px 0 0;}
.share ul li span.share1, .share ul li a.share1								{display:inline-block; width:18px; height:18px; background:url(../images/socials.png) no-repeat; -moz-transition: all ease 0.5s;-o-transition: all ease 0.5s;-ms-transition: all ease 0.5s;transition: all ease 0.5s;}
.share ul li span.fb							{background-position:0 0;}
.share ul li span.fb:hover						{background-position:0px -21px;}
.share ul li span.pr							{background-position:-60px 0;}
.share ul li span.pr:hover						{background-position:-60px -21px;}
.share ul li span.ms							{background-position:-40px 0px;}
.share ul li span.ms:hover						{background-position:-40px -21px;}
.share ul li span.tw							{background-position:-20px 0px;}
.share ul li span.tw:hover						{background-position:-20px -21px;}

.share ul li a.fb							{background-position:0 0;}
.share ul li a.fb:hover						{background-position:0px -21px;}
.share ul li a.pr							{background-position:-60px 0;}
.share ul li a.pr:hover						{background-position:-60px -21px;}
.share ul li a.ms							{background-position:-40px 0px;}
.share ul li a.ms:hover						{background-position:-40px -21px;}
.share ul li a.tw							{background-position:-20px 0px;}
.share ul li a.tw:hover						{background-position:-20px -21px;}

.services									{padding:46px 0 0 0; width:594px;}
.tabnav										{border-bottom:1px solid #dddddd;}
.tabnav	 ul									{float:left; display:inline-block;}
.tabnav	 ul li								{float:left; display:inline-block; padding:0 60px 9px 0;}
.tabnav	 ul li a							{display:inline-block;  font-family: 'Raleway', sans-serif; font-weight:500; font-size:12px; color:#808284;}
.tabnav	 ul li a:hover,.tabnav	 ul li a.active	{color:#CF57A0; }
.services_inform							{}
.services_content							{padding:14px 0 0 0;}
.services_content p							{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:13px; color:#231F20; line-height:18px; padding:0 0 0 2px;}
.blogs										{padding:31px 0 0 1px;}
.blogs h2									{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:26px; color:#231F20; border-bottom:1px dashed #dadbdc; padding:0 0 5px 0;}
.blogs ul									{float:left; display:inline-block; padding:4px 0 0 2px;}
.blogs ul li								{float:left; display:inline-block; padding:16px 0 0 0; margin:0 30px 0 0px;}
.blogs ul li h4								{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; color:#00B6BD; padding:14px 0 3px 0; text-align:center; letter-spacing:1px;}
.blogs ul li span							{font-family: 'Raleway', sans-serif; font-weight:400; font-size:11px; color:#231F20; padding:0 0 2px 0; display:block; text-align:center; letter-spacing:0.8px;}
.blogs ul li small							{font-family: 'Raleway', sans-serif; font-weight:400; font-size:11px; color:#808284; padding:0 0 0px 0; display:block; text-align:center; letter-spacing:1.6px;}
/* ------------------ FOOTER HERE --------------------------*/
.footer										{border-top:1px solid #dddddd; padding:13px 0 2px 0px; }
.footer_top									{background:#231f20; padding:3px 0 3px 14px; margin:0 0 15px 0;}
.share ul li span.follow					{color:#FFFFFF;}
.followus									{background:none; padding:0px; float:left; border:none;}
.followus ul li								{margin:2px 5px 0 0;}
/*.newsletter									{float:left; padding:1px 0 0 17px; }*/
.newsletter									{float:right; padding:1px 15px 0 17px; }
.newsletter ul								{float:left; display:inline-block; }
.newsletter ul li							{float:left; display:inline-block;}
.newsletter ul li label						{display:inline-block; background:url(../images/message_box.png) no-repeat 0px 5px; padding:3px 9px 0 22px;  font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#FFFFFF; letter-spacing:1px;}
.newsletter ul li .textfeld2				{display:inline-block; background:#fff; width:250px; padding:2px 10px 1px 10px;  border:0px;  font-family: 'Raleway', sans-serif; font-weight:800; font-size:10px; color:#231F20; margin:2px 7px 0 0;}
.newsletter ul li .send						{font-family: 'Raleway', sans-serif; font-weight:800; font-size:12px; color:#00B6BD; border:0px; background:none; margin:3px 0 0 3px; cursor:pointer; letter-spacing:1px;}
.service 									{border-top:1px solid #dddddd; padding:3px 0 0 0px;}
.service ul									{float:left; padding:6px 0 3px 4px; }
/*.service ul li								{float:left; width:174px; border-right:1px dashed #dadbdc; padding:5px 0 4px 0; text-align:center; }*/
.service ul li								{float:left; width:260px; border-right:1px solid #dddddd; padding:5px 0 4px 0; text-align:center; }
.service ul li h1							{ font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; color:#231F20;  padding:0 0 2px 0; letter-spacing:0.8px;}
.service ul li img							{display:block; text-align:center; margin:2px auto 6px; }
.service ul li p							{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:10px; color:#231F20; text-align:center; line-height:15px;}
.service ul li p a							{color:#231F20; display:inline-block;  margin:0px;}
.service ul li p a:hover					{color:#231F20; text-decoration:underline;}	
.service ul li a							{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:10px; color:#231F20; text-align:center; display:block; margin:0 0 2px 0; }
.service ul li a:hover						{text-decoration:underline;}
/*.service ul li.customer						{width:178px;}*/
.service ul li.customer						{width:250px;}
.service ul li small    					{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:10px; color:#231F20; padding:0px 0 2px 0px;  display:block; text-align:center; letter-spacing:-0.1px;}
/*.service ul li.members						{width:183px;}*/
.service ul li.members						{width:240px;}
.service ul li.members h2					{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; color:#231F20;   padding:12px 0 2px 0; letter-spacing:0.8px;  text-align:center;}
/*.service ul li.about						{width:169px; background:none; border:none;}*/
.service ul li.about						{width:240px; background:none; border:none;}
.service ul li span     					{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:10px; color:#231F20; padding:0px 0 2px 0px;  display:block; text-align:center; letter-spacing:-0.1px; line-height:16px;}
.service ul li em        					{font-family: 'Raleway', sans-serif; font-weight:400;  font-size:10px; color:#231F20; text-align:center; display:block; line-height:15px;}
.service ul li em a        					{text-align:center; display:block; color:#231F20;}
.service ul li em a:hover  					{text-decoration:underline;}
.service ul li.about h2  					{font-family: 'Raleway', sans-serif; font-weight:700; font-size:12px; color:#231F20;   padding:10px 0 2px 0; letter-spacing:0.8px;  text-align:center;}
/* ------------------ END HERE --------------------------*/
/* Added 6-25-14 */
.pcPageNav span{
	color:#b1b1b1;	
}
.pcPageNav a{
	color:#00B6BD;	
}

#pcViewProductL .pcViewProductRight h1{
	/*
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #00B6BD;
	padding: 0 0 2px 0;
	text-transform:uppercase;	
	*/
}

#pcViewProductL .pcViewProductRight .pcShowProductSDesc{
	margin:0px !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #231F20;
	padding: 0 0 6px 0;
	line-height:normal !important;
}
.pcShowProductListPrice{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 21px;
	color: #808284;
	display: block;
	padding: 0 0 10px 0;
	text-decoration: line-through;	
}
.pcShowProductMainPrice{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #CF57A0;
	display: inline-block;
	letter-spacing: -0.3px;
	padding: 0 0 4px 0;
}
.pcShowProductSavings{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #231F20;
	display: inline-block;
	padding: 0 0 10px 0;
}
.pcShowAddToCart ul {
	float: left;
	display: inline-block;
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #dddddd;
	width:100%;
}
.pcShowAddToCart ul li{
	float: left;
	display: inline-block;	
}
.pcShowAddToCart .textfeld1 {
	/*background: url(../images/textfeld1.jpg) no-repeat;*/
	border:1px solid #DDD !important;
	width: 30px !important;
	text-align: center;
	padding: 2px !important;
	border: 0px;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size: 12px;
	color: #231F20;
	height: 20px !important;
	/*float: left;*/
}
.pcShowAddToCart ul li label {
	float: left;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #231F20;
	padding: 0 2px 0px 0;
}
ul.pcShowProductOptionsList label {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	color: #231F20;
}
.pcShowAddToCart .pcButtonText{/*
	background: #fecc4e;
	width: 104px;
	margin: 0 0 0 15px;
	text-align: center;
	padding: 5px 0 2px 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 12px;
	color: #FFFFFF;
	display: inline-block;
	float:left;*/
}
.pcShowPrices{
	margin-bottom: 0px !important;
	margin-top: 0px !important;	
}
.pcShowAdditional img{
	height:64px !important;
	width:64px !important;
	border: 2px solid #d7d8d9 !important;
	margin:10px 10px !important;
	padding:5px !important;
}
.pcViewProductLeft .pcShowMainImage, .pcPageTopLeft .pcShowMainImage {
	width:345px;
	border: 2px solid #d7d8d9;
	padding:5px;
}
.pcShowProductInfoH .pcShowProductName{
	text-align:center;
}
.pcShowProductInfoH .pcShowProductName a span{
	/*
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #00B6BD;
	padding: 14px 0 3px 0;
	text-align: center;
	letter-spacing: 1px;
	text-transform:uppercase;
	*/
	color: #231F20;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 13.15px;
	text-transform:capitalize;
}
.pcShowProductInfoH .pcShowProductName span{
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #00B6BD;
	padding: 14px 0 3px 0;
	text-align: center;
	letter-spacing: 1px;
	text-transform:uppercase;
}

.pcShowCategoryInfo .pcShowCategoryName{
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #00B6BD;
	padding: 14px 0 3px 0;
	text-align: center;
	letter-spacing: 1px;
	text-transform:uppercase;	
}
.pcShowCategoryInfo .pcShowCategoryName a{
	color: #00B6BD;
}
.pcShowProductInfoH .pcShowProductPrice{
	text-align:center;
	display: block;
}
.pcPageTabs{
	margin-top:25px;
}
.pcViewProduct{
	margin-top:0px;
}
.pcViewProduct .pcPageTopLeft{
	width:345px !important;
	
}
.pcViewProduct .pcPageTopRight, .pcViewProduct .pcViewProductRight{
	width:440px !important;
	margin-left: 15px !important;
}
.pcViewProduct .pcPageTop{
	margin-bottom:20px;
}

.pcPageTopRight .pcShowProductBrand, .pcViewProductRight .pcShowProductBrand{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 22px;
	color: #00B6BD;
	padding: 0px !important;
	text-transform:uppercase;
	margin:0px !important;
}
.pcPageTopRight .pcShowProductBrand a, .pcPageTopRight .pcShowProductBrand a span, .pcViewProductRight .pcShowProductBrand a, .pcViewProductRight .pcShowProductBrand a span{
	color: #00B6BD;
}
.pcPageTopRight h1, .pcViewProductRight h1{
	margin:0px !important;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 40px !important;
	color: #231F20;
	padding: 0 0 6px 0;
	line-height:normal !important;
}
/* Overwrite default tab design*/
#prdtabs .nav-tabs{
	border-bottom: 1px solid #dddddd !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border:none !important;
}
.nav-tabs > li > a{
	background-color:transparent !important;
	text-transform:uppercase;
	font-weight:bold;
}
.nav-tabs > li.active > a{
	color:#CF57A0 !important;
}

.nav-tabs > li > a:hover{
	border:none !important;
	color:#CF57A0 !important;
}
.tab-content > .tab-pane{
	background-color:transparent !important;
	border-bottom:none !important;
	border-left:none !important;
	border-right:none !important;
}
.pcViewProduct .pcPageBottom, .pcViewProduct .pcViewProductBottom{
	margin-top:25px !important;
}
.pcPageBottom .pcSectionTitle, .pcViewProductBottom .pcSectionTitle{
	/*
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #231F20;
	border-bottom: 1px solid #dddddd;
	padding: 0 0 5px 0;
	background-color:transparent !important;
	*/
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 40px;
	color: #231F20;
	border-bottom: 1px solid #dddddd;
	padding: 0 0 5px 0;
	background-color: transparent !important;
	/*text-transform: uppercase;	*/
}

.pcShowProducts .pcShowProductButtonsH{
	display:none !important;
}
.pcShowProducts .pcShowProductsHCS{
	width:auto !important;
}
.pcShowProductInfoH .pcShowProductListPrice{
	text-decoration:none !important;
	font-size:13px;
	text-align:center;
	display:block;	
	padding: 5px 0px 0px !important;
}
.pcShowProductInfoH .pcShowProductListPrice span{
	text-decoration:line-through;	
}
.pcShowProductInfoH .pcShowProductSavings{
	text-align:center;
	display:block;
}
.pcShowProductInfoH .pcShowProductPrice1{
	text-align:center;
	color:#CF57A0;
	display:block;
	font-size:13px;
	font-weight:600 !important;
}
.pcShowProductInfoH .pcShowProductPrice{
	font-weight:600 !important;
}
.pcMainContent .BrandTitle{
	font-size:18px;
	text-transform:uppercase;
	/*
	padding-bottom:10px;
	border-bottom:1px dotted #666;	*/
	display: inline-block;
}

.pcMainContent h1{
	/*
	font-size:36px;
	text-transform:capitalize; */
	padding-bottom:5px;
	border-bottom:2px solid #dddddd;
	margin-top:5px;
	margin-bottom:10px;

	font-family: 'Raleway',sans-serif;
	font-weight: 400;
	font-size: 40px !important;
	color: #231F20;	
}
.pcMainContent h2, #opcOrderPreview h1{
	font-family: 'Raleway',sans-serif;
	font-weight: 400 !important;
	color: #231F20;		
}

/* Search Page Overwrite*/
.form-horizontal .control-label{
	text-align:left;
}
.form-horizontal .form-group input{
	height: 25px;
	padding: 0px;
}
.form-horizontal .form-group input[type="number"]{
	width:75px;	
}
.form-horizontal .form-group{
	margin-bottom:5px;
}
/* Home style overwrite */
.home_content{
	width:100%;
	display:block;
	padding:10px 0;
	margin:0;
}
.home_content .home_big_image{
	display:inline-block;
}
.home_content .home_big_image:first-child{
	float:left;
}
.home_content .home_big_image:nth-child(2){
	margin-left:18px;
}
.home_content .home_big_image:last-child{
	float:right;
}

.home_content .home_big_image img{
	width:321px;
	height:250px;
}
/* New Arrivals Overwrite*/
.pcShowProductsUL .pcShowProductImage{
	width:auto;
	max-width:177px;
	max-width:177px;
	float:none;
}
#pcNewArrivals ul .pcShowProductsUL{
	display:inline-block;
	width:auto !important;
}
#pcNewArrivals .pcShowProductsUL .pcShowProductName{
	text-align:center;
}
.pcShowProductInfo .pcShowProductName span{
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #00B6BD;
	padding: 14px 0 3px 0;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.pcShowProductInfo .pcShowProductPrice{
	font-weight:600;
	text-align:center;
}
.home_content .service_image{
	padding: 0 0 0px 0;
	float:right;
}
.slider-wrapper{
	margin-top:5px;
}
.upper_header{
	margin-bottom:15px;
	height:25px;
	background:#CF57A0;
	display:block;
	text-align:center;
	color: #FFF;
	letter-spacing: 2px;
	padding-top: 7px;	
}
.upper_header span{
	font-weight:bolder;
}
#nav a.outlet { color:#D59ABE; }
#nav .brands{
	width:950px;
	padding-left:50px;
	margin-left:-638px !important;
}
#nav .brands li{
	width:20%;
}
.bx-wrapper{
	border-bottom: 1px solid #DDD;
	margin-bottom:5px !important;
}
.stButton .stLarge{
	background-image:none !important;
}

.pcShowPrices .pcShowProductPrice{
	display:inline-block;
	margin-right:15px;
}
.pcShowPrices .pcShowProductSavings{
	display:none;
}
.pcViewCartSummaryHeading, .pcViewCartSummaryBody{
	width:100%;
}
.form-control{
	padding:0 !important;
}
span.label-sale{
	height: 40px;
	line-height: 40px;
	width:40px;
	position: absolute;
	right: -10px;
	top: -7px;
	z-index: 9;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: .91em;
	background:transparent url(../images/sale-purple.png) 0 0 no-repeat;
	padding-top: 4px;	
}
span.label-sale.percentage {
	/*font-size: 1em;*/
	line-height: 1.3em;
}
.pcViewProduct .pcPageTop .pcPageNav{
	font-size: 16px !important;
}
.share ul{
	padding-top: 4px;
}
.share ul li{
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 25px;	
}
.form-control{
	border-radius:0px !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	-webkit-transition:none !important;
	transition:none !important;
	padding-left:10px !important;
	width: 98.5% !important;
}
#acc1 .panel-body{
	background-color:transparent !important;
}
.pcCartLayout .bold{
	font-weight:bold !important;
}
.panel-group .panel, .panel{
	border-radius:0px !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
.panel-default > .panel-heading{
	background-color:transparent !important;
}
ul#pcShippingTabs > li.active > a{
	color:#000 !important;
}
#DiscArea{
	background:none !important;
}
.pcViewCartSummaryHeading, .pcViewCartSummaryBody{
	width:96.5% !important;
}
input#DiscountCode{
	height:30px !important;
}
#pcViewCartSummary, .pcCartLayout .pcViewCartSummaryHeading{
	background:none !important;
}
#pcViewCartSummary .pcViewCartSummaryHeading{
	width:100% !important;
}
#billcountry_msdd, #billstate_msdd{
	width:98.5% !important;
}
#billcountry_child, #billstate_child{
	min-height:250px !important;
}
.pcCartRowTotal{
	font-weight:bold !important;
}
.pcCartLayout .pcTableHeader{
	background-color:transparent !important;
}
.pcCartLayout .currency{
	font-family: 'Raleway', sans-serif !important;
}
#pcOPCtotal{
	border-bottom: 1px solid #231F20 !important;
  	border-right: 1px solid #231F20 !important;
  	background-color: #231F20 !important;	
}
.pcShowProductImageH img{
	max-height:183px !important;
}
.form-control{
	height:28px !important;
}
#pcBreadCrumbs a, #pcBreadCrumbs, .pcPageNav a, .pcPageNav{
	text-transform:uppercase !important;
}
.custom_fields tr td{
	padding:4px 10px 4px 0px;
}
#pcViewProductL .pcViewProductRight{
	margin-left: 15px !important;
}
.pcShowProductImageH {
  position: relative;
  text-align: center;
  min-height: 183px !important;
  max-height: 183px !important;
}
#opcOrderPreview{
	border: 1px solid #dddddd !important;
}
#opcOrderPreview .pcCheckoutTitle{
  margin-top: 2px;
  display: block;	
}
#opcOrderComments .pcSectionTitle a:hover{
	/*color: #00B6BD !important;*/
}
.opcGiftWrappingOptionsBody .pcRightColumn a:hover{
	text-decoration:underline;
	color: #00B6BD !important;
}
/*.ButtonArea-Hide{display:none !important;}*/
#pcLoginForm, #pcOrderReviewForm{
	width:45% !important;
	margin-right:10px !important;
}
#pcLoginForm input[name="LoginEmail"]{
	width:90% !important;
}
#pcOtherCheckoutMethods .pcFormButtons{
	margin-bottom:25px;
}
.border-left{
	border-left:1px solid #dadbdc !important;
}
.border-right{
	border-right:1px solid #dadbdc !important;
}
#CartDiscArea strong{
	font-weight:bold !important;
	font-size:14.5px !important;
}
.pcShowProductInfoH .pcSaleIcon{display:none;}

#multiAccordion h5{background:url(/store/pc/theme/Shop_For_Tots/images/arrow.jpg) no-repeat left center;padding:0 0 0 14px; margin:9px 0 0 2px; cursor:pointer; display:inline-block; font-family: 'Raleway', sans-serif; font-weight:800 !important; font-size:12px!important; color:#CF57A0!important; text-transform:uppercase}

#multiAccordion .menus span.active{
	background:url(../images/arrow.jpg) no-repeat left center;padding:0 0 0 14px;
	display:block;
}
#pcCSF{padding:0 !important;}
#pcCSF a:link, #pcCSF a:visited{
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400  !important;
    font-size: 12px  !important;
    color: #808284  !important;
}
#multiAccordion > div{
	border-bottom: 1px solid #dddddd;
    padding: 0 0 6px 0;
}
#pcCSF .pcCSFStable{
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    color: #808284 !important;
}
.pcTableRow span.h5{
font-family: 'Raleway', sans-serif; font-weight:800 !important; font-size:12px!important; color:#CF57A0!important; text-transform:uppercase !important; 
}
.menus.options1, .menus.options2, .menus.options3{
/*display:none;*/  
} 
.bx-wrapper .bx-viewport{
	width: 930px !important;
}
.grey-boxes {	
	height: 54px;
    margin-right: 5px;
    display: inline-block;
    width: 32.8%;
    text-align: center;
    padding: 10px 0;
    color: #FFF;
    background: #000000;
    font-size: 12px;
	letter-spacing: 1.5px;
}
.grey-boxes.last {
    float: right;    
}
.grey-boxes .bold{
	font-weight:600;
}
.grey-boxes .normal{
	font-weight:200;
}
.grey-boxes a{
	color:#FFFFFF !important;	
}
#top-wrapper{
    border-bottom: 5px solid #D59ABE;
    height: 45px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
    padding-bottom: 0px;		
}
.inner-top-wrapper {
    width: 1000px;
    margin: 0 auto;
}
.inner-top-wrapper .top_right {
    float: right;
    display: inline-block;
    padding: 0px 0 0 0;
}
.inner-top-wrapper .siteNav {
     float: left;
}
.inner-top-wrapper .siteNav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font: 700 10px 'Raleway', sans-serif;
    letter-spacing: 2px;
}
.inner-top-wrapper .siteNav li.siteBardot{
    background: #D59ABE;
}
.inner-top-wrapper .siteNav li {
    display: block;
    float: left;
    height: 40px;
    line-height: 42px;
    text-transform: uppercase;
    text-align: center;
}
.inner-top-wrapper .siteNav li a {
    display: block;
    height: 30px;
    color: #000;
    padding: 0 12px;
    white-space: nowrap;
	line-height: inherit;
}
.inner-top-wrapper .siteNav li.siteJunior {
    background: #ffd87d;
}
.inner-top-wrapper .top_right {
    float: right;
    display: inline-block;
    padding: 0px 0 0 0;
    max-width: none !important;
    margin: 0;
}
.inner-top-wrapper .top_right .links{
    float: none;    
    height: 40px;
    line-height: 40px;	
}
.inner-top-wrapper .top_right .login input[type="image"] {
    top: 20px !important;
}
.inner-top-wrapper .links										{float:right; padding:0px 0 0 0;}
.inner-top-wrapper .links a									{
    float: left;
    display: inline-block;
    font-family: 'Raleway', sans-serif;
    color: #FFF;
    margin: 0 0 0 27px;
    font-weight: 800;
    font-size: 14px;	
}
.inner-top-wrapper .login										{font-family: 'Raleway', sans-serif; font-weight:300; font-size:10px; color:#231F20; float:right; letter-spacing:0.08px;}
.inner-top-wrapper .login a									{display:inline-block;}
.inner-top-wrapper .login a:hover								{color:#231F20; text-decoration:underline;}
.inner-top-wrapper .top_right .textfeld						{    width: 165px;
    padding: 3px 30px 3px 10px;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    float: right;
    text-align: left;
    font-size: 14px;
    color: #A7A9AB;    
    height: 30px;
    margin-top: 15px;
	border:0px !important;
}